<component name="libraryTable">
  <library name="Gradle: com.android.support:coordinatorlayout-28.0.0-alpha3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/coordinatorlayout-28.0.0-alpha3.aar/0c29d61a0d852ec879cc5ef1743e7bd8/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/coordinatorlayout-28.0.0-alpha3.aar/0c29d61a0d852ec879cc5ef1743e7bd8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>